//
// Created by cicero.lacerda on 05/04/2021.
//

#ifndef INC_06_OPERATOROVERLOADING_EXERCISE01_H
#define INC_06_OPERATOROVERLOADING_EXERCISE01_H

void Exercise01();

#endif //INC_06_OPERATOROVERLOADING_EXERCISE01_H
